A mini user object representing the author of the comment.
created_at
string
No
The time this comment was created.
modified_at
string
No
The time this comment was last modified.
item
object
No
The bare basic reference for an object.
tagged_message
string
No
The string representing the comment text with @mentions included. @mention format is @[id:username] where id is userâs Box ID and username is their display name.
One greater than the offset of the last entry in the entire collection. The total number of entries in the collection may be less than total_count. This field is only returned for calls that use offset-based pagination. For marker-based paginated APIs, this field will be omitted.
limit
integer
No
The limit that was used for these entries. This will be the same as the limit query parameter unless that value exceeded the maximum value allowed. The maximum value varies by API.
offset
integer
No
The 0-based offset of the first entry in this set. This will be the same as the offset query parameter. This field is only returned for calls that use offset-based pagination. For marker-based paginated APIs, this field will be omitted.
order
array of object
No
The order by which items are returned. This field is only returned for calls that use offset-based pagination. For marker-based paginated APIs, this field will be omitted.